@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-image: url("../images/Top_img3.jpg");
	width: 100%;
	height: 250px;		
}
.filter_black{
	background-color: #00000066;
	width: 100%;
	height: 100%;
}
.top_img h4{
	margin-bottom: -100px;
}

/*----　施工案内　----*/
.service .waku{
	border-top: double 6px #20b2aa;
	border-bottom: double 6px #20b2aa;
	padding: 20px 0;
}
.service .text{
	width: 58%;
}
.service .title{
	font-family: "font_B";
	font-size: 30px;
	border-bottom: 1px solid #20b2aa;
	margin-bottom: 20px;
}
.service .p{
	line-height: 23px;
	font-size: 17px;
}
.service{
	
}
.service .img{
	width: 39%;
	height: 250px;
}
.service .img1{
	background-image: url("../images/img1.jpg");
}
.service .img2{
	background-image: url("../images/img2.jpg");
}
.service .img3{
	background-image: url("../images/img5.jpg");
}

/*----　施工実績　----*/
.service_garden .waku{
	border-top: double 6px #20b2aa;
	border-bottom: double 6px #20b2aa;
	padding: 20px 0;
	width: 49%;
}
.service_garden .text{
	height: 100px;
	margin-top: 10px;
}
.service_garden .p{
	line-height: 23px;
	font-size: 17px;
}
.service_garden .img{
	width: 100%;
	height: 250px;
}
.service_garden .img1{
	background-image: url("../images/Top_img1.jpg");
}
.service_garden .img2{
	background-image: url("../images/Top_img2.jpg");
}
.service_garden .img3{
	background-image: url("../images/Top_img3.jpg");
}
.service_garden .img4{
	background-image: url("../images/img4.jpg");
}

/*----　施工の流れ　----*/
.service_flow{
	background-image: url("../images/BG_gray.jpg");
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.BG_white{
	background-color: #fff;
	padding: 50px;
}
.service_flow .waku{
	margin-bottom: 30px;
}
.service_flow .title .p1{
	color: #20b2aa;
	font-family: "font_EN";
	font-size: 25px;
	padding-right: 30px;	
}
.service_flow .title .p2{
	font-size: 22px;
	margin-bottom: 5px;
}
.service_flow .title{
	border-bottom: 1px solid #383838;
}
.service_flow .text{
	width: 90%;
	padding: 30px;
	margin: auto;
	border-left: dashed #ccc 1px;
}
.service_flow .text .p{
	line-height: 23px;
	font-size: 17px;
}

/*----　よくある質問　----*/
.qa-6 {
    max-width: 800px;
    margin-bottom: 5px;
    border-bottom: double 6px #20b2aa;
	margin: auto;
}

.qa-6 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em 1em 3em;
    color: #333333;
    cursor: pointer;
	font-family: "font_B";
	font-size: 22px;
}

.qa-6 summary::before,
.qa-6 p::before {
    position: absolute;
    left: 1em;
    font-weight: 600;
    font-size: 1.3em;
}

.qa-6 summary::before {
    color: #20b2aa;
    content: "Q";
	margin-bottom: 8px;
}

.qa-6 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #333333b3;
    border-right: 3px solid #333333b3;
    content: '';
    transition: transform .5s;
}
.qa-6[open] summary::after {
    transform: rotate(225deg);
}
.qa-6 p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 0 50px 20px 70px;
    color: #333;
    transition: transform .5s, opacity .5s;
	line-height: 28px
}

.qa-6[open] p {
    transform: none;
    opacity: 1;
}

.qa-6 p::before {
    color: #ff8d8d;
    line-height: 1.2;
    content: "A";
	padding-left: 10px;
}

